rb_iconv_opt_t Struct Reference

## Data Fields

VALUE | transliterate
VALUE | discard_ilseq

## Detailed Description

Definition at line 92 of file iconv.c.

## Field Documentation

VALUE rb_iconv_opt_t::discard_ilseq

Definition at line 95 of file iconv.c.

Referenced by get_iconv_opt(), get_iconv_opt_i(), and iconv_create().

VALUE rb_iconv_opt_t::transliterate

Definition at line 94 of file iconv.c.

Referenced by get_iconv_opt(), get_iconv_opt_i(), and iconv_create().

The documentation for this struct was generated from the following file:

- ext/iconv/iconv.c